Subject: bug#20484: bug#20202: Considered Harmful 73d213: 'Comint, term, and compile new set Emacs'

From: Paul Eggert <[email-masked]>
Date: Fri, 8 Apr 2016 10:12:10 -0700

On 04/08/2016 09:46 AM, Stefan Monnier wrote:
> Regarding bug#20484 as pointed out by Philip Lord we can address it
> without breaking bug#20484 by only reverting the behavior in ansi-term.

Yes, this is the direction I'm heading as well. Thanks, Philip, for 
doing all the legwork on other shells. As Philip implies, Bash will need 
another fix before Bash 4.4 goes out, and I'm working on that now. I'll 
CC: here.

What a mess, eh?